<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1a7151ac0fa11a326eaf7bfce3121a2c">
  <dict>
    <!--2020-03-28 10:09:49.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
